body{
    font-family: "Montserrat", sans-serif;
    /*font-family: times news roman;*/
    font-size:18px;
    background:#fafafa;
}

#header {
  height: 70px;
  background: #222;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header .logo img {
  padding: 0;
  margin: -5px 10px 0 0px;
  max-height: 65px;
}

#header.header-scrolled,
#header.header-pages {
  height: 65px;
  padding: 10px 0;
  background-color: #223;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

.main-nav a:hover {
    color: #eee;
    text-decoration: none;
}

.main-nav{
  margin-top: -4px;
}

.main-nav .active > a {
    color: #e8d630;
    text-decoration: none;
    background: #111;

}

.main-nav li:hover > a {
    color: #e8d630;
    text-decoration: none;

}

.main-nav a {
    display: block;
    position: relative;
    color: #eee;
    padding: 10px 30px;
    transition: 0.3s;
    font-size: 17px;
    /*font-family: times news roman;*/
    text-transform:capitalize;
    font-weight: 600;
}

.main-nav a:hover {
    background: #111;
    color: #ccc;
}


#clients img {
    max-width: 150%;
    opacity: 0.5;
    transition: 0.3s;
    padding: 15px 0;
}

.owl-carousel .owl-item img {
    display: block;
    width: 200%;
}

#intro {
  width: 100%;
  /*height: 100vh;*/
  position: relative;
  background: transparent;
  background-size: cover;
}

.section-header h3 {
  margin-top: 30px;
  font-size: 36px;
  color: #e8d630;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

#services {
    padding: 20px 0 20px 0;
    background: transparent;
}

#services .box {
  padding: 5px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 0px 0px 10px;
  background: #fff;
  box-shadow: 0 10px 9px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 10px;
  font-size: 18px;
}

#services .img-box{
    height: 250px;
    overflow: hidden;
}

#team {
  padding: 20px 0;
}

.form-inline .btn{
    padding: 6px 10px;
}

.moment{
    background-color: #e8d630;
    color: #fff;
}

.moment a{
    color: #fff;
}

.moment h6{
    padding-top: 10px;
    margin: 0;
}

.programme{
    background-color: #e8d630;
    color: #fff;
    padding: 8px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0px 7px 7px 7px;
    margin-bottom: -1px;
    background-color: #8e99a2;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.list-group-item-action:hover, .list-group-item-action:focus {
  z-index: 1;
  color: #fff;
  text-decoration: none;
  background-color: #e8d630;
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #e8d630;
  border-color: #ddd;
}

.list-group-item h5{
    font-size: 18px;
    margin: 0;
}
.list-group-item h6{
    font-size: 15px;
    margin: 0;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
}
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
}
}

@media (min-width: 892px) {
  .container {
    max-width: 880px;
}
}

@media (min-width: 992px) {
  .container {
    max-width: 980px;
}
}

@media (min-width: 1000px) {
  .container {
    max-width: 990px;
}
}

@media (min-width: 1100px) {
  .container {
    max-width: 1090px;
}
}

@media (min-width: 1200px) {
  .container {
    max-width: 1190px;
}
}

@media (min-width: 1300px) {
  .container {
    max-width: 1280px;
}
}

#footer {
  padding: 0 0 20px 0;
  font-size: 14px;
  background: #e8d630;
  color: #ddd;
}

#footer .footer-top {
    padding: 30px 0 0px 0;
    background: linear-gradient(to bottom right, #e8d630, #8e99a2);
}

#footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #fff;
}

#footer .footer-top .social-links a.facebook:hover {
    background: #314a7e;
}
#footer .footer-top .social-links a.instagram:hover {
    background: #f39136;
}
#footer .footer-top .social-links a.youtube:hover {
    background: #e52d27;
}
#footer .footer-top .social-links a.twitter:hover {
    background: #339dc3;
}
#footer .footer-top .social-links a.linkedin:hover {
    background: #005983;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #73757a;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 6px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.form-control{
    margin-bottom: 5px;
}

.grid figure {
    height: 250px;
}

#portfolio {
    padding: 10px 0;
}

#portfolio #portfolio-flters {
    padding: 0;
    margin: 0px 0 15px 0;
    list-style: none;
    text-align: center;
}

#portfolio #portfolio-flters li {
    cursor: pointer;
    margin: 15px 15px 15px 0;
    margin-bottom: 15px;
    display: inline-block;
    padding: 6px 10px;
    font-size: 18px;
    line-height: 20px;
    color: #413e66;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

.horaire{
    border: dotted 1px #f00;
    padding: 5px;
    text-align: center;
}

.horaire span{
    margin-right: 10px;
}

.back-to-top {
  position: fixed;
  display: none;
  background: #e8d630;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #e8d630;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #e8d630;
}